<template>
  <div class="about-us-page">
    <div class="about-us-page container-small text-page">
      <h1>About Peergame</h1>
      <div class="main-content">
        <p>
          Peergame is a clear-cut casino created for those who love casino
          games and good online entertainment.
        </p>
        <p>
          We look after our Players and give them a safe and reliable site to
          play on. A site that has everything you would expect from a
          high-quality casino. How do we do that? By delivering excellent games,
          great offers, and cutting-edge user-functionality that gives you an
          unparalleled casino experience.
        </p>
        <h3>"Excellent games. Great offers. An unmatched casino experience."</h3>
        <h4>Making ordinary things extraordinary</h4>
        <p>
          We want to bring the fundamentals of casino play to the forefront
          and root them in great user-functionality.
        </p>
        <p>
          For us, it’s not about reinventing the wheel. Instead, we want to
          make the things Players love as good as they can be. In our eyes, the
          most ordinary things become extraordinary when you do them the right
          way. So that’s what we do - we make it better, simpler, and a lot
          more fun.
        </p>
        <h3>"Better. Simpler. And a lot more fun."</h3>
        <h4>The team</h4>
        <p>
          Behind Peergame, there’s a team of driven individuals with extensive
           experience from the industry. We know the business in and out, and
           our goal is to continuously improve the Player experience. We know
           this is an endless journey which is why we come prepared with a great
           deal of passion, drive and above all competence.
         </p>
        <h3>"Passion. Drive. And above all competence."</h3>
      </div>
    </div>
  </div>
</template>

<script>

export default {

}
</script>
